<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Login</title>
</head>
<body>
    <div class="box">
        <div>
            <form method="POST">
                <div class="div-row">
                    <label for="email">Username </label>
                    <input id="username" type="text" name="username" />
                </div>
                <div class="div-row">
                    <label for="password">Password </label>
                    <input id="password" type="password" name="password" />
                </div>
                <div class="div-row">
                    <input class="padded-button" type="submit" value="Login" />
                </div>
            </form>            
        </div>
    </div>
</body>
</html>